# 简介

是一款以“简明可靠”为设计及维护目标的 Linux 发行版。本系统主要面向有一定 Linux 使用经验的用户，针对个人桌面设备优化体验，致力于为用户提供开箱即用和简便可靠的工作环境。 

关键特性: `一级架构`, `上游_无`, `内核_长期/滚动`, `包管_oma`, `界面_KDE(X11/Wayland)`, `维护组织_开源社区`

## 相关链接

门户: https://aosc.io/
下载地址: https://releases.aosc.io/os-loongarch64/
国内镜像: https://mirrors.ustc.edu.cn/anthon/aosc-os/os-loongarch64/

> 下载目录说明
> * livekit:        [有网环境下建议使用版本]完整安装包-联网版本
> * installer:      [无网络环境下建议使用版本]完整安装包-离线版本
> * base:           基础版本, 只包含基础功能, 如果你需要一个最小启动器, 完全不需要桌面和WEB控制台则可以按照此版本
> * buildkit:       现代化的构建系统, 常用于构建容器镜像
> * container:      容器版本, 常用于自动化测试
> * desktop:        独立桌面版本, 仅包含桌面软件的安装版, 移除了WEB控制台等桌面场景下无需使用的模块
> * desktop+latx:   内置了龙架构二进制翻译工具的桌面版
> * server:         独立服务器版本, 仅包含服务器版本的安装版, 移除了桌面等服务器常见下无需使用的模块
> 备注: `installer` 和 `livekit` 均为完整安装版本, 其中可以自由选择安装服务器或桌面版


## 用户评价

[`寻觅`](mailto:xunmiemail@vip.qq.com): 在如今存储空间不再是主要顾虑的时代，摒弃传统的拆包方式，转向一体化软件包设计，尽管初用时可能需要适应，但这种转变显著提升了用户的长期使用体验。通过oma topics功能，极大地增强了用户体验测试软件的便捷性和稳定性。

